package ink.wgink.module.activiti.controller.route.oa;

import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.Api;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

/**
 * @Description: 节点字段
 * @Author: WenG
 * @Date: 2022/3/19 10:19
 * @Version: 1.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "节点字段路由")
@Controller
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/oa/node-field")
public class NodeFieldRouteController {

    @GetMapping("list-node")
    public ModelAndView listNode() {
        ModelAndView mv = new ModelAndView("oa/list-node");
        return mv;
    }

    @GetMapping("list-node-field")
    public ModelAndView listNodeField() {
        ModelAndView mv = new ModelAndView("oa/list-node-field");
        return mv;
    }

}
